body {
	background-color: #FFF;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#wrapper {
	position: relative;
	height: 850px;
	width: 1200px;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	clear: none;
	font-weight: bold;
	margin: auto;
	border: 1px solid #333;
	background-image: url(../images/somke.jpg);
	background-repeat: no-repeat;
}
#wrapper #blue-bar-top {
	color: #FFF;
	position: absolute;
	height: 25px;
	width: 1200px;
	background-color: #009;
	left: 0px;
	top: 0px;
}
#wrapper #blue-bar-bottom {
	color: #FFF;
	position: absolute;
	height: 25px;
	width: 1200px;
	background-color: #009;
	left: 0px;
	bottom: 0px;
}
#wrapper #grey-fade {
	background-color: #000;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
	height: 554px;
	width: 385px;
	position: absolute;
	left: 46px;
	top: 162px;
}
#wrapper #blue-fade {
	background-color: #0071ef;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
	height: 386px;
	width: 724px;
	position: absolute;
	left: 431px;
	top: 255px;
}

#logo {
	position: absolute;
	left: 632px;
	top: 38px;
}
#nav {
	position: absolute;
	left: 431px;
	top: 227px;
	width: 684px;
	height: 25px;
	background-color: #C8E4FF;
	padding-top: 5px;
	padding-left: 40px;
}
#top-nav {
	font-weight: 400;
	position: absolute;
	left: 531px;
	top: 109px;
	width: 188px;
	font-size: 12px;
	color: #CCC;
	vertical-align: top;
}
#wrapper .opt_dex {
	visibility: hidden;
	color: #FFFFFF;
	font-size: 3px;
}
#image_slider {
	height: 386px;
	width: 724px;
	position: absolute;
	left: 431px;
	top: 255px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#contact_area {
	height: 386px;
	width: 724px;
	position: absolute;
	left: 431px;
	top: 255px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 20px;
}
#main-copy {
	font-family: 'Tinos', serif;
	font-weight: 400;
	position: absolute;
	left: 164px;
	top: 143px;
	width: 655px;
	height: 530px;
	border: 1px solid #666;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	padding-left: 10px;
	overflow: auto;
	padding-right: 10px;
}
#main-copy a:link {
	font-size: 16px;
	color: #F00;
	text-decoration: none;
}
#main-copy a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
	text-decoration: none;
}
#main-copy a:hover {
	color: #F00;
	text-decoration: none;
}
#main-copy a:active {
	color: #999;
	text-decoration: none;
}
#bottom-text {
	position: absolute;
	left: 164px;
	top: 543px;
	width: 676px;
	height: 120px;
	font-family: 'Tinos', serif;
	font-weight: 400;
	color: #FFF;
	background-color: #333;
	border: 1px solid #999;
}

#text {
	color: #333;
	position: absolute;
	left: 949px;
	top: 159px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	height: 51px;
	width: 203px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 22px;
}
#wrapper #grey-fade-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	height: 542px;
	width: 351px;
	left: 62px;
	top: 166px;
	overflow: auto;
	padding-right: 5px;
}

#testimonials {
	font-family: 'Tinos', serif;
	font-weight: 400;
	height: 519px;
	width: 164px;
	position: absolute;
	left: -11px;
	top: 145px;
	font-size: 14px;
	color: #FFF;
}
#wrapper #text a:link {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#wrapper #text a:visited {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#wrapper #text a:hover {
	color: #f00;
	text-decoration: none;
}
#wrapper #text a:active {
	color: #000;
	text-decoration: none;
}
#wrapper #text #bottom-nav {
	font-family: 'Tinos', serif;
	font-weight: 400;
	font-size: 12px;
	color: #FFF;
	position: absolute;
	left: 706px;
	bottom: 149px;
	width: 419px;
}
.big-red {
	font-size: 20px;
	color: #F00;
	font-weight: bolder;
}
.red-bold {
	font-weight: bold;
	color: #F00;
	font-size: 14px;
}
#wrapper #bottom-nav {
	position: absolute;
	left: 706px;
	bottom: 148px;
}
#wrapper #bottom-nav h1 {
		font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
}
#wrapper #bottom-lines {
	position: absolute;
	left: 634px;
	bottom: 178px;
}
#wrapper #sector_images {
	height: 386px;
	width: 724px;
	position: absolute;
	left: 431px;
	top: 255px;
}
#wrapper #shop_link {
	position: absolute;
	left: 1061px;
	top: 773px;
}
#grey-fade-text a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #F00;
	text-decoration: none;
	font-weight: bolder;
}
#grey-fade-text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #F00;
	text-decoration: none;
	font-weight: bolder;
}
#grey-fade-text a:hover {
	color: #06C;
	text-decoration: none;
}
#grey-fade-text a:active {
	color: #D6D6D6;
	text-decoration: none;
}
